@charset "utf-8";
.buttonRegDatause {
	position: relative;
	display: inline-block;
	background-color: #fd9535;
	background-image: url('../../common/images/data/datause/icon_datause_001.png');
	background-image: url('../../common/images/data/datause/icon_datause_001.svg'), none;
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size: 35px;
	border-bottom: solid 2px #d27d00;
	color: #FFF;
	font-size: 1.333rem;
	font-weight: 500;
	padding: 25px 30px 25px 70px;
	border-radius: 4px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
	transition: 0.3s;
}

.buttonRegDatause:hover {
	background-color: #d27d00;
	text-decoration: none;
	transition: 0.3s;
}

.buttonRegDatause:visited {
	color: #fff;
}

#data .regDatauseGuide {
	background: #f1f8fb;
	border: 1px solid #7bacc1;
	padding: 15px;
	border-radius: 5px;
}

#data .regDatauseGuide ul {
	margin: 0;
}

#data .regDatauseGuide ul li {
	margin-bottom: 10px;
}

#data .regDatauseGuide ul li:last-child {
	margin-bottom: 0;
}


.datause_guide .emBox {
	background: #eef6d4;
	margin: 20px 0;
	padding: 20px;
	border-radius: 5px;
}

.datause_guide .emBox p {
	margin: 0 0 10px 0;
}

.datause_guide .emBox ol {
	margin: 10px 0;
	padding-left: 10px;
}

.datause_guide .emBox ol li {
	margin-bottom: 10px;
}

.datause_guide .emBox > ol > li {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 10px;
}

.datause_guide .emBox > ol > li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.datause_guide .emBox ol ul li {
	text-indent: 0;
	padding-left: 10px;
}

.datause_guide .emBox ol li li::before {
	content: none;
}

.datause_guide .emBox ol li:last-child {
	margin-bottom: 0;
}

.datause_guide .emBox p:last-child {
	margin-bottom: 0;
}


@media only screen and (max-width : 1220px) {
}



@media only screen and (max-width : 1100px) {
}



@media only screen and (max-width : 980px) {
}



@media only screen and (max-width : 800px) {
}



@media only screen and (max-width : 660px) {
}



@media only screen and (max-width : 490px) {
	.buttonRegDatause {
		background-size: 25px;
		font-size: 1.133rem;
		line-height: 1.3;
		padding-left: 50px;
	}
}



@media only screen and (max-width : 420px) {
	.buttonRegDatause {
		font-size: 1rem;
	}
}



@media only screen and (max-width : 375px) {
}



@media only screen and (max-width : 320px) {
}
